.applyArrowBody /* colors the floating apply arrow on view job details*/
{
    background-color:#e5173f; 
}
.applyArrowTip /* colors the floating apply arrow tip on view job details*/
{
    border-left-color: #e5173f;
}
/* menu bar colors */
#navbar .dropdown-toggle.active,
#navbar .dropdown-menu li.active:hover,
#navbar .dropdown-menu li.active > a,
#navbar .dropdown-menu li.active > a:hover,
#navbar.navbar-default .navbar-nav > .active > a
{
    background-color: #e5173f !important; /* !important can be dropped after hack in navbar.phtml is dropped */
    /* color: #fff !important; default is #fff - !important can be dropped after hack in navbar.phtml is dropped */
}




.hourHighlight, 
tr.highlight,
tr.highlight td, 
li.highlight, 
.highlight, 
table.jobSearch tr.highlight,
table.jobSearch tr.highlight,
table#checklistTable label.block:hover
{
    background-color: #e5173f;
}
body {
    margin: 0px;
}

.applicantLogoLeft
{
    background-image:url(../images/edharry_images/applicantLogoCenter.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	width:auto;
    padding-left: 50px;
}

.applicantLogo
{
	background-image:url(../images/edharry_images/applicantLogoCenter.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	width:auto;
}

.applicantLogoRight
{
	background-image:url(../images/edharry_images/applicantLogoRight.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	width:456px;
}

.applicantHeaderLeft
{

}

.headerDefault
{

}

.applicantHeaderRight
{

}

.applicantHeaderText
{
	background-color:transparent;
	color:#FFF;
	font: 400 22px/1.3em "Helvetica Neue", Helvetica,verdana,sans-serif;
	left:144px;
	letter-spacing:0;
	line-height:1;
	position:absolute;
	text-align:left;
	top:205px;
}

a.helpIconLink
{
	position:absolute;
	top:5px;
	right:30px;
}

a.clientLoginButton
{
	position:absolute;
	right:110px;
	top:1px;
}

.defaultButton,.defaultLoginButton
{
    webkit-box-shadow: 0 3px 0px #e5173f, inset 0px 1px 2px #e5173f;
    -moz-box-shadow: 0 3px 0px #e5173f, inset 0px 1px 2px #e5173f;
    box-shadow: 0 3px 0px #e5173f, inset 0px 1px 2px #e5173f;
    background: #e5173f;
    border: 1px solid #e5173f;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}

div.interest:hover {
    text-decoration: none !important;
    background: #fff;
    color: #cf233b !important;
   
}


.defaultButton:hover,.defaultLoginButton:hover {
    -webkit-box-shadow: 0 3px 0px #cf233b;
    -moz-box-shadow: 0 3px 0px #cf233b;
    box-shadow: 0 3px 0px #cf233b;
    background: #cf233b;
    border-color: #cf233b;
}


div.interest {
    -webkit-box-shadow: 0 2px 0px #e5173f;
    -moz-box-shadow: 0 2px 0px #e5173f;
    box-shadow: 0 2px 0px #e5173f;
    background: #fff;
    border: 1px solid #e5173f;
    color: #e5173f !important;
    height: auto;
    font-size: 16px;
    font-weight: 700;
}



.defaultLoginButton
{
	width:80px;
	height:18px;
	text-align:center;
	font-size:13px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:3px 0 0;
}


div.main
{
	padding:40px;
}

div.displayBy
{
	font-size:11px;
	background-color:#feceb8;
	border:1px solid silver;
	-moz-border-radius:10px;
	margin:5px 0 0;
	padding:3px 5px;
}

div.home #displayOptions
{
	background-color:#fff;
	color:#000;
}

span.tooltip
{
	background-image:url(../images/edharry_images/tooltipBackground.gif);
	background-position:3px 3px;
	background-repeat:no-repeat;
	border:2px solid #000;
	-moz-border-radius:10px;
}

table.template
{
	border:2px solid #000;
}

table.template .topLeft
{

}

table.template .topRight
{

}

table.template .header
{
    font-weight: bold;
	color:#fff;
	background-color:#343438;
	text-align:center;
}

table.template .subheader
{
    font-weight: bold;
	color:#fff;
	background-color:#000;
	text-align:center;
	padding:2px;
}

table.template .header input
{
	font-weight:700;
	width:99%;
}

table.template .subheader input
{
	width:99%;
}

table.checklist
{
	color:#000;
	background-color:#fff;
}

.dropMenu
{
	color:#000;
	font-family:verdana,sans-serif;
	font-size:13px;
	position:absolute;
	right:20px;
	text-align:right;
	top:315px;
}

.applyMethod {
    background-image: url(../images/edharry_images/bottom_template-masthead.jpg);
    background-repeat: no-repeat;
    height: 391px;
    padding: 0px;
    border: 0px;
    /*background-position: right 36px;*/
    vertical-align: top;
}

table#jobAdTemplate {
    background-color: #000;
    color: #fff;
}

.printArea div {
    width: 283px;
    float: left;
}

.printArea {
    height: 453px;
    background-position: right 165px;
    vertical-align: top;
    padding-left: 60px !important;
    padding-top: 40px !important;
    text-align:left !important;
}

.printArea img {
    float: right;
    margin-top: -30px;
    padding-right: 30px;
}

.overdue {
    display:none;
}
